
Flourish - Bug #7387

Maternal Deliveries form Q.18

29/01/2024 16:01 - Martha Ngwaca

Status: Closed Start date: 29/01/2024

Priority: Urgent Due date: 07/02/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly validate this question with the dates from ARVs during pregnancy CRF instead of the date from ARVs pre pregnancy CRF.

History

#1 - 05/02/2024 09:38 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 05/02/2024 10:14 - Moses Chawawa

- Due date set to 06/02/2024

#3 - 05/02/2024 10:16 - Moses Chawawa

- Due date changed from 06/02/2024 to 07/02/2024

#4 - 07/02/2024 17:15 - Moses Chawawa

- Status changed from New to Resolved

#5 - 12/02/2024 11:48 - Boitshepo Phale

- Status changed from Resolved to Closed

Tested and passed

24/04/2025 1/1


